satelys_formation:
  class: sfDoctrineRouteCollection
  options:
    model:                SatelysFormation
    module:               formation
    prefix_path:          /formation
    column:               id
    with_wildcard_routes: true
    
satelys_postit:
  class: sfDoctrineRouteCollection
  options:
    model:                SatelysPostit
    module:               postit
    prefix_path:          /postit
    column:               id
    with_wildcard_routes: true

satelys_page:
  class: sfDoctrineRouteCollection
  options:
    model:                SatelysPage
    module:               page
    prefix_path:          /page
    column:               id
    with_wildcard_routes: true

satelys_newsletter:
  class: sfDoctrineRouteCollection
  options:
    model:                SatelysNewsletter
    module:               newsletter
    prefix_path:          /newsletter
    column:               id
    with_wildcard_routes: true

satelys_sous_menu:
  class: sfDoctrineRouteCollection
  options:
    model:                SatelysSousMenu
    module:               sous_menu
    prefix_path:          /sous_menu
    column:               id
    with_wildcard_routes: true

satelys_menu:
  class: sfDoctrineRouteCollection
  options:
    model:                SatelysMenu
    module:               menu
    prefix_path:          /menu
    column:               id
    with_wildcard_routes: true

# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/10-Routing

# default rules
homepage:
  url:   /
  param: { module: menu, action: index }

# generic rules
# please, remove them by adding more specific rules
default_index:
  url:   /:module
  param: { action: index }

default:
  url:   /:module/:action/*

sf_guard_signin:
  url:   /login
  param: { module: sfGuardAuth, action: signin }

sf_guard_signout:
  url:   /logout
  param: { module: sfGuardAuth, action: signout }

sf_guard_password:
  url:   /request_password
  param: { module: sfGuardAuth, action: password }
